Subject: Re: [DNSOP] New testbed for testing draft-ietf-dnsop-kskroll-sentinel

From: "Paul Hoffman" <[email-masked]>
Date: Fri, 01 Jun 2018 07:09:37 -0700

On 31 May 2018, at 16:56, Paul Hoffman wrote:

> Greetings. I have created a testbed for both the client and server 
> side of draft-ietf-dnsop-kskroll-sentinel. The code can be found at:
>   https://github.com/paulehoffman/sentinel-testbed
> This testbed exists mostly to show that the technical parts of the 
> draft work as expected (yay!). The output of the testbed is purposely 
> minimalistic and not user-friendly.
>
> Issues and pull requests on the code are welcome.

Based on Geoff accepting my pull request yesterday, I have changed the 
code to emit "Vind" instead of "Vleg". Also, if you want to see the 
completely minor output of testing your own resolver system with the 
JavaScript, you can use <http://sentinel.research.icann.org/>.

--Paul Hoffman